### Function

# ICalGLib error_supress

since: 1.0

#### Declaration [src]

    ICalErrorState
    i_cal_error_supress (
      const gchar* error
    )

#### Description [src]

Suppresses the error.

Available since: 1.0

#### Parameters

`error`

  Type: `const gchar*`

  The error to be suppressed.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ICalErrorState`

The error state suppressed.